/*
  Desc: Import and compile everything
*/
/* Parent Theme */
@import "/wp-content/themes/Divi/style.css";
/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
/*
  Part: Global
  Desc: Global styles go here
*/
#main-content .container:before {
  content: none;
}
.container,
.et_pb_row,
.et_pb_slider .et_pb_container,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
  max-width: 1480px;
  width: 95%;
}
.et_pb_row {
  padding: 10px 0!important;
}
@media all and (max-width: 767px) {
  .container,
  .et_pb_row,
  .et_pb_slider .et_pb_container,
  .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 90%;
  }
}
/* Components */
body {
  color: #333333;
  font-family: 'Roboto', sans-serif;
  -webkit-font-smoothing: antialiased;
}
body,
p,
a,
li,
span {
  font-size: 16px;
  font-weight: 300;
}
@media all and (max-width: 767px) {
  body,
  p,
  a,
  li,
  span {
    font-size: 18px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  padding-bottom: 10px!important;
  text-transform: uppercase;
}
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  font-weight: 200;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  margin-top: 0;
}
h1 {
  font-size: 3rem;
  margin-top: 0.75rem;
  margin-bottom: 0.25rem;
}
h1 span {
  font-size: 3rem;
  margin-top: 0.75rem;
  margin-bottom: 0.25rem;
}
h2 {
  font-size: 2em;
  margin-top: 1em;
  margin-bottom: 0.75em;
}
h3 {
  font-size: 1.5em;
  margin-top: 1.25em;
  margin-bottom: 0.5em;
}
h4 {
  font-size: 1.25em;
  margin-top: 1em;
  margin-bottom: 0.5em;
  color: #333333;
}
h5 {
  font-size: 1.125em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  color: #333333;
}
h6 {
  font-size: 1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  color: #333333;
}
@media all and (max-width: 767px) {
  h1 {
    font-size: 2rem;
  }
  h1 span {
    font-size: 2rem;
  }
  h2 {
    font-size: 1.5em;
  }
  h3 {
    font-size: 1.35em;
  }
  h4 {
    font-size: 1.25em;
  }
  h5 {
    font-size: 0.5em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    color: #333333;
  }
  h6 {
    font-size: 0.5em;
  }
}
p {
  margin: 1em 0;
}
p:first-child {
  margin-top: 0;
}
a {
  color: #37619a;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
abbr,
acronym {
  border-bottom: 1px dotted;
  cursor: help;
}
address {
  font-size: 1em;
  font-style: italic;
}
blockquote {
  margin: 1em 0;
  padding: 0 0 0 2em;
}
cite {
  font-style: italic;
}
code {
  font-size: 1em;
  font-family: monospace;
  background: #EEEEEE;
  border: 1px solid #e1e1e1;
  padding: 0.125em 0.25em;
  line-height: 150%;
}
em,
i {
  font-style: italic;
}
strong,
b {
  font-weight: 600;
}
hr {
  outline: none;
  border: none;
  margin: 1em 0;
  padding: 0;
  border-top: 1px solid #EEEEEE;
}
ol,
ul {
  margin: 1em 0;
  padding: 0 0 0 2em;
}
ol li,
ul li {
  font-size: 1em;
  list-style-position: outside;
}
ul li {
  list-style: disc;
}
ol li {
  list-style: decimal;
}
form {
  margin: 1em 0;
}
dl {
  margin: 1em 0;
}
dl dt {
  font-weight: bold;
}
dl dd {
  margin: 0 0 0.5em;
}
table {
  width: 100%;
  margin: 1em 0;
}
table th {
  padding: 0.5em;
  border: 1px solid #EEEEEE;
  background: #f4f4f4;
  text-align: left;
  font-weight: bold;
}
table td {
  padding: 0.5em;
  border: 1px solid #EEEEEE;
}
.et_pb_sum,
.et_pb_pricing li a,
.et_pb_pricing_table_button,
.et_overlay:before,
.et_pb_member_social_links a:hover,
.woocommerce-page #content input.button:hover .et_pb_widget li a:hover,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_bg_layout_light.et_pb_module.et_pb_button,
.et_pb_bg_layout_light .et_pb_more_button,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,
.et_pb_gallery .et_pb_gallery_pagination ul li a.active,
.et_pb_contact_submit,
.et_pb_bg_layout_light .et_pb_newsletter_button {
  color: #37619a !important;
}
form {
  display: block;
  margin: 0;
}
form br {
  display: none;
}
form p {
  margin: 0!important;
}
fieldset {
  display: block;
  margin: 1.25em 0;
  padding: 0;
}
legend {
  display: block;
  width: 100%;
  margin: 0 0 1em 0;
  font-weight: bold;
}
label {
  display: block!important;
  margin: 0;
  font-weight: bold;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="image"],
input[type="color"],
select,
#commentform textarea,
#commentform input[type="text"],
#commentform input[type="email"],
#commentform input[type="url"] {
  display: block;
  margin: 0.625em 0;
  padding: 15px;
  vertical-align: middle;
  border: 1px solid;
  border-color: #e6e5e5;
  outline: none;
  font-family: inherit;
  font-size: 14px;
  width: 100%;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  background-color: #f3f3f3;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="image"]:focus,
input[type="color"]:focus,
select:focus,
#commentform textarea:focus,
#commentform input[type="text"]:focus,
#commentform input[type="email"]:focus,
#commentform input[type="url"]:focus {
  border-color: #37619a;
  background-color: transparent;
}
input[type="submit"],
input[type="button"] {
  display: block;
  border-radius: 0;
}
input[type="file"] {
  padding: 0.125em;
  margin: 0 0 0.625em;
  font-family: inherit;
  font-size: 1em;
  -webkit-appearance: none;
  border-radius: 0;
  line-height: 100%;
}
textarea,
.woocommerce #review_form #respond textarea {
  padding: 10px 15px;
  height: 179px;
}
progress,
meter {
  padding: 0.125em;
  margin: 0 0 0.625em;
  font-family: inherit;
  font-size: 1em;
}
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #b9b9b9;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #b9b9b9;
}
:-ms-input-placeholder {
  /* IE 10+ */
  color: #b9b9b9;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #b9b9b9;
}
.wpcf7-submit {
  max-width: 300px;
  width: 100%;
  margin-top: 30px;
  padding: 15px 20px!important;
}
div.wpcf7-response-output {
  margin: 0;
  padding: 1em;
  text-align: center;
  border: 0!important;
}
div.wpcf7-validation-errors {
  background-color: #F4D03F;
}
div.wpcf7-mail-sent-ok {
  background-color: #03C9A9;
  color: #fff;
}
.wpcf7-not-valid-tip {
  color: #EF4836 !important;
}
span.required {
  color: #EF4836;
}
@media all and (max-width: 767px) {
  .wpcf7-response-output {
    margin-top: 30px!important;
  }
  .wpcf7-submit {
    max-width: 100%;
  }
}
.col {
  float: left;
  margin-right: 5%;
  margin-bottom: 2%;
}
.col.half {
  width: 47%;
}
.col.half:nth-child(2n+2) {
  margin-right: 0;
}
.col.full {
  width: 100%;
  margin-right: 0!important;
}
@media all and (max-width: 980px) {
  .col {
    float: none;
    margin-right: 0;
  }
  .col.half {
    width: 100%;
  }
}
button,
.button,
[class^="button"],
input[type="button"],
input[type="submit"],
input[type="reset"],
.et_pb_button,
.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce-page button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button {
  padding: 15px 25px!important;
  margin: 0;
  font-family: inherit;
  font-size: 14px;
  font-weight: 400;
  border: 1px solid!important;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  outline: none;
  line-height: 100%;
  cursor: pointer;
  text-decoration: none!important;
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  display: block;
}
button.hollow,
.button.hollow,
[class^="button"].hollow,
input[type="button"].hollow,
input[type="submit"].hollow,
input[type="reset"].hollow,
.et_pb_button.hollow,
.woocommerce a.button.alt.hollow,
.woocommerce-page a.button.alt.hollow,
.woocommerce button.button.alt.hollow,
.woocommerce-page button.button.alt.hollow,
.woocommerce input.button.alt.hollow,
.woocommerce-page input.button.alt.hollow,
.woocommerce #respond input#submit.alt.hollow,
.woocommerce-page #respond input#submit.alt.hollow,
.woocommerce #content input.button.alt.hollow,
.woocommerce-page #content input.button.alt.hollow,
.woocommerce a.button.hollow,
.woocommerce-page a.button.hollow,
.woocommerce button.button.hollow,
.woocommerce-page button.button.hollow,
.woocommerce input.button.hollow,
.woocommerce-page input.button.hollow,
.woocommerce #respond input#submit.hollow,
.woocommerce-page #respond input#submit.hollow,
.woocommerce #content input.button.hollow,
.woocommerce-page #content input.button.hollow {
  background-color: transparent;
  border-color: #fff;
  color: #fff;
}
button.hollow:hover,
.button.hollow:hover,
[class^="button"].hollow:hover,
input[type="button"].hollow:hover,
input[type="submit"].hollow:hover,
input[type="reset"].hollow:hover,
.et_pb_button.hollow:hover,
.woocommerce a.button.alt.hollow:hover,
.woocommerce-page a.button.alt.hollow:hover,
.woocommerce button.button.alt.hollow:hover,
.woocommerce-page button.button.alt.hollow:hover,
.woocommerce input.button.alt.hollow:hover,
.woocommerce-page input.button.alt.hollow:hover,
.woocommerce #respond input#submit.alt.hollow:hover,
.woocommerce-page #respond input#submit.alt.hollow:hover,
.woocommerce #content input.button.alt.hollow:hover,
.woocommerce-page #content input.button.alt.hollow:hover,
.woocommerce a.button.hollow:hover,
.woocommerce-page a.button.hollow:hover,
.woocommerce button.button.hollow:hover,
.woocommerce-page button.button.hollow:hover,
.woocommerce input.button.hollow:hover,
.woocommerce-page input.button.hollow:hover,
.woocommerce #respond input#submit.hollow:hover,
.woocommerce-page #respond input#submit.hollow:hover,
.woocommerce #content input.button.hollow:hover,
.woocommerce-page #content input.button.hollow:hover {
  background-color: #d92f29;
  border-color: #d92f29 !important;
  color: #fff;
}
button.filled,
.button.filled,
[class^="button"].filled,
input[type="button"].filled,
input[type="submit"].filled,
input[type="reset"].filled,
.et_pb_button.filled,
.woocommerce a.button.alt.filled,
.woocommerce-page a.button.alt.filled,
.woocommerce button.button.alt.filled,
.woocommerce-page button.button.alt.filled,
.woocommerce input.button.alt.filled,
.woocommerce-page input.button.alt.filled,
.woocommerce #respond input#submit.alt.filled,
.woocommerce-page #respond input#submit.alt.filled,
.woocommerce #content input.button.alt.filled,
.woocommerce-page #content input.button.alt.filled,
.woocommerce a.button.filled,
.woocommerce-page a.button.filled,
.woocommerce button.button.filled,
.woocommerce-page button.button.filled,
.woocommerce input.button.filled,
.woocommerce-page input.button.filled,
.woocommerce #respond input#submit.filled,
.woocommerce-page #respond input#submit.filled,
.woocommerce #content input.button.filled,
.woocommerce-page #content input.button.filled {
  background-color: #d92f29;
  border-color: #d92f29;
  color: #fff;
}
button.filled:hover,
.button.filled:hover,
[class^="button"].filled:hover,
input[type="button"].filled:hover,
input[type="submit"].filled:hover,
input[type="reset"].filled:hover,
.et_pb_button.filled:hover,
.woocommerce a.button.alt.filled:hover,
.woocommerce-page a.button.alt.filled:hover,
.woocommerce button.button.alt.filled:hover,
.woocommerce-page button.button.alt.filled:hover,
.woocommerce input.button.alt.filled:hover,
.woocommerce-page input.button.alt.filled:hover,
.woocommerce #respond input#submit.alt.filled:hover,
.woocommerce-page #respond input#submit.alt.filled:hover,
.woocommerce #content input.button.alt.filled:hover,
.woocommerce-page #content input.button.alt.filled:hover,
.woocommerce a.button.filled:hover,
.woocommerce-page a.button.filled:hover,
.woocommerce button.button.filled:hover,
.woocommerce-page button.button.filled:hover,
.woocommerce input.button.filled:hover,
.woocommerce-page input.button.filled:hover,
.woocommerce #respond input#submit.filled:hover,
.woocommerce-page #respond input#submit.filled:hover,
.woocommerce #content input.button.filled:hover,
.woocommerce-page #content input.button.filled:hover {
  background-color: transparent;
  border-color: #fff;
  color: #d92f29;
}
button:after,
.button:after,
[class^="button"]:after,
input[type="button"]:after,
input[type="submit"]:after,
input[type="reset"]:after,
.et_pb_button:after,
.woocommerce a.button.alt:after,
.woocommerce-page a.button.alt:after,
.woocommerce button.button.alt:after,
.woocommerce-page button.button.alt:after,
.woocommerce input.button.alt:after,
.woocommerce-page input.button.alt:after,
.woocommerce #respond input#submit.alt:after,
.woocommerce-page #respond input#submit.alt:after,
.woocommerce #content input.button.alt:after,
.woocommerce-page #content input.button.alt:after,
.woocommerce a.button:after,
.woocommerce-page a.button:after,
.woocommerce button.button:after,
.woocommerce-page button.button:after,
.woocommerce input.button:after,
.woocommerce-page input.button:after,
.woocommerce #respond input#submit:after,
.woocommerce-page #respond input#submit:after,
.woocommerce #content input.button:after,
.woocommerce-page #content input.button:after {
  content: none!important;
}
button:hover,
.button:hover,
[class^="button"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
.et_pb_button:hover,
.woocommerce a.button.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce a.button:hover,
.woocommerce-page a.button:hover,
.woocommerce button.button:hover,
.woocommerce-page button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce #content input.button:hover,
.woocommerce-page #content input.button:hover {
  padding: 15px 25px!important;
}
.et_pb_more_button {
  border: 1px solid #fff;
  background-color: transparent;
  max-width: 250px;
  margin: 0 auto;
}
.et_pb_more_button:hover {
  border: 1px solid #37619a;
  background-color: #37619a;
}
/* Parts */
/*
  Part: Header
  Desc: All styles for header go here
*/
#main-header {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-transition: all 300ms ease !important;
  -moz-transition: all 300ms ease !important;
  -o-transition: all 300ms ease !important;
  transition: all 300ms ease !important;
}
#main-header.et-fixed-header {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  border-bottom: 1px solid #f3f3f3;
}
#main-header .et_menu_container {
  min-height: 90px;
}
#main-header #logo {
  max-height: 100%;
}
#main-header #et-top-navigation {
  padding-left: 0!important;
  padding-top: 0;
  position: absolute;
  right: 0;
  top: 40px;
}
#main-header #et-top-navigation #top-menu-nav #top-menu {
  padding-left: 0;
  margin: 0;
}
#main-header #et-top-navigation #top-menu-nav #top-menu li {
  padding-right: 40px;
  position: relative;
}
#main-header #et-top-navigation #top-menu-nav #top-menu li:after {
  content: "/";
  position: absolute;
  right: 15px;
  top: 0;
}
#main-header #et-top-navigation #top-menu-nav #top-menu li:last-child {
  padding-right: 0;
}
#main-header #et-top-navigation #top-menu-nav #top-menu li:last-child:after {
  content: none!important;
}
#main-header #et-top-navigation #top-menu-nav #top-menu li a {
  padding-bottom: 37px!important;
  font-weight: 300;
  font-size: 14px;
  opacity: 1!important;
  text-transform: uppercase;
}
#main-header #et-top-navigation #top-menu-nav #top-menu li a:hover {
  color: #37619a;
}
#main-header #et-top-navigation #top-menu-nav #top-menu li.current-menu-item > a,
#main-header #et-top-navigation #top-menu-nav #top-menu li.current-menu-parent > a {
  color: #37619a;
}
#main-header #et-top-navigation #top-menu-nav #top-menu ul.sub-menu {
  margin: 0;
  top: 50px;
  left: -10px;
  border-top: 0;
  padding: 0;
}
#main-header #et-top-navigation #top-menu-nav #top-menu ul.sub-menu li {
  padding: 0;
}
#main-header #et-top-navigation #top-menu-nav #top-menu ul.sub-menu li:after {
  content: none!important;
}
#main-header #et-top-navigation #top-menu-nav #top-menu ul.sub-menu li a {
  padding: 10px!important;
  display: block;
  width: 240px;
}
@media all and (max-width: 980px) {
  #main-header {
    position: fixed!important;
    z-index: 30!important;
    width: 100%;
  }
}
/*
  Part: Footer
  Desc: All styles for footer go here
*/
#main-footer .container {
  max-width: 100%;
  width: 100%;
}
#main-footer .container #footer-widgets {
  padding: 0;
}
#main-footer .container #footer-widgets .footer-widget {
  margin-bottom: 0;
  margin-right: 0;
  padding: 3%;
  width: 50%;
}
#main-footer .container #footer-widgets .footer-widget:first-child {
  background-color: #f3f3f3;
}
#main-footer .container #footer-widgets .footer-widget:first-child .fwidget {
  width: 50%;
}
#main-footer .container #footer-widgets .footer-widget:first-child .fwidget:first-child {
  padding-right: 3%;
}
#main-footer .container #footer-widgets .footer-widget:last-child {
  background-color: #e6e5e5;
}
#main-footer .container #footer-widgets .footer-widget h4.title,
#main-footer .container #footer-widgets .footer-widget li,
#main-footer .container #footer-widgets .footer-widget li a {
  color: #333333;
}
#main-footer .container #footer-widgets .footer-widget ul {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}
#main-footer .container #footer-widgets .footer-widget ul li {
  list-style: none;
  padding-left: 0;
}
#main-footer .container #footer-widgets .footer-widget ul li:before {
  content: none!important;
}
#main-footer .container #footer-widgets .footer-widget ul li:last-child {
  margin-bottom: 0;
}
#main-footer .container #footer-widgets .footer-widget ul li i {
  color: #e57124;
  padding-right: 10px;
}
#main-footer .container #footer-widgets .footer-widget ul li ul.sub-menu {
  display: none;
}
#main-footer .container #footer-widgets .footer-widget #nav_menu-2 li a {
  text-transform: uppercase;
}
#main-footer .container #footer-widgets .footer-widget #recent-posts-widget-with-thumbnails-2 li img {
  width: 85px;
  height: 85px;
  margin: 0 20px 20px 0;
}
#main-footer .container #footer-widgets .footer-widget #recent-posts-widget-with-thumbnails-2 li .rpwwt-post-title {
  font-weight: 600;
  position: relative;
  top: -7px;
}
#main-footer .container #footer-widgets .footer-widget #recent-posts-widget-with-thumbnails-2 li .rpwwt-post-excerpt {
  position: relative;
  top: -10px;
}
#main-footer .container #footer-widgets .footer-widget #recent-posts-widget-with-thumbnails-2 li:last-child img {
  margin-bottom: 0;
}
#main-footer #footer-bottom {
  background-color: #1c324f;
  padding: 20px 0;
}
#main-footer #footer-bottom #footer-info {
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  color: #fff;
}
#main-footer #footer-bottom #footer-info a {
  color: #fff;
  text-decoration: none;
  font-weight: 600;
}
@media all and (max-width: 980px) {
  #main-footer .container #footer-widgets .footer-widget {
    padding: 5% 3%;
    width: 100%!important;
    max-width: 100%;
  }
  #main-footer .container #footer-widgets .footer-widget:first-child .fwidget:first-child {
    padding-right: 0;
  }
  #main-footer .container #footer-widgets .footer-widget #recent-posts-widget-with-thumbnails-2 li:last-child img {
    margin-bottom: 0;
  }
}
@media all and (max-width: 767px) {
  #main-footer .container #footer-widgets .footer-widget {
    padding: 10% 5%;
    width: 100%!important;
    height: 100%!important;
    max-width: 100%;
    margin-bottom: 0!important;
  }
  #main-footer .container #footer-widgets .footer-widget .fwidget {
    width: 100%!important;
  }
  #main-footer .container #footer-widgets .footer-widget:first-child .fwidget {
    width: 100%!important;
  }
  #main-footer .container #footer-widgets .footer-widget:first-child .fwidget:first-child {
    padding-right: 0;
  }
  #main-footer .container #footer-widgets .footer-widget #recent-posts-widget-with-thumbnails-2 li {
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
  }
  #main-footer .container #footer-widgets .footer-widget #recent-posts-widget-with-thumbnails-2 li img {
    width: 100px;
    height: 100px;
  }
  #main-footer .container #footer-widgets .footer-widget #recent-posts-widget-with-thumbnails-2 li:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
  }
  #main-footer .container #footer-widgets .footer-widget #recent-posts-widget-with-thumbnails-2 li:last-child img {
    margin-bottom: 0;
  }
}
/*
  Part: Sidebar
  Desc: All styles for sidebar go here - also contains styling for widgets that will go in the sidebar
*/
.sidebar,
#sidebar {
  border-left: 0;
  padding: 25px!important;
  background-color: #f3f3f3;
  margin-bottom: 50px;
}
.sidebar .et_pb_widget,
#sidebar .et_pb_widget {
  margin-bottom: 30px!important;
  padding-bottom: 30px;
  border-bottom: 1px solid #fff;
}
.sidebar .et_pb_widget:last-child,
#sidebar .et_pb_widget:last-child {
  margin-bottom: 0!important;
  padding-bottom: 0;
  border-bottom: 0;
}
.sidebar #nav_menu-3 ul,
#sidebar #nav_menu-3 ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.sidebar #nav_menu-3 ul li,
#sidebar #nav_menu-3 ul li {
  list-style: none;
  display: block;
  width: 100%;
  margin-bottom: 1px;
}
.sidebar #nav_menu-3 ul li a,
#sidebar #nav_menu-3 ul li a {
  display: block;
  width: 100%;
  padding: 8px;
  background-color: #e6e5e5;
  color: #333333;
  text-decoration: none;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.sidebar #nav_menu-3 ul li a:hover,
#sidebar #nav_menu-3 ul li a:hover {
  color: #fff;
  background-color: #37619a;
}
.sidebar #black-studio-tinymce-3 .project .et_pb_blurb_content .et_pb_main_blurb_image,
#sidebar #black-studio-tinymce-3 .project .et_pb_blurb_content .et_pb_main_blurb_image {
  max-height: 224px!important;
}
.sidebar #black-studio-tinymce-3 .project .et_pb_blurb_content .et_pb_main_blurb_image img,
#sidebar #black-studio-tinymce-3 .project .et_pb_blurb_content .et_pb_main_blurb_image img {
  width: 100%;
}
.sidebar #black-studio-tinymce-3 .project .et_pb_blurb_content .et_pb_blurb_container,
#sidebar #black-studio-tinymce-3 .project .et_pb_blurb_content .et_pb_blurb_container {
  max-height: 224px;
  overflow: hidden;
}
/*
  Part: Mobile Menu
  Desc: All styles for Mobile Menu go here
*/
/* Open Mobile Menu Button */
.open-mobile-menu .button {
  position: absolute;
  right: 0;
  top: 15px;
  padding: 15px 18px!important;
}
.open-mobile-menu .button i {
  font-size: 23px;
}
.hide-header {
  opacity: 0;
}
/* Fullscreen Mobile Menu */
.fullscreen-mobile-menu {
  position: fixed;
  top: 0;
  left: -1000px;
  width: 100%;
  height: 100%;
  background: #37619a;
  text-align: left;
  overflow-x: scroll;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.fullscreen-mobile-menu .fullscreen-mobile-menu-inside {
  padding: 70px 0;
}
.fullscreen-mobile-menu .fullscreen-mobile-menu-inside .logo-container {
  display: block;
  width: 100%;
  padding: 20px 50px;
}
.fullscreen-mobile-menu .fullscreen-mobile-menu-inside .close-mobile-menu {
  position: absolute;
  right: 18px;
  top: 10px;
  cursor: pointer;
}
.fullscreen-mobile-menu .fullscreen-mobile-menu-inside .close-mobile-menu i {
  color: #fff;
  font-size: 40px;
}
.fullscreen-mobile-menu .fullscreen-mobile-menu-inside ul {
  padding: 0;
  margin: 0;
}
.fullscreen-mobile-menu .fullscreen-mobile-menu-inside ul li {
  list-style-type: none;
  margin-bottom: 10px;
}
.fullscreen-mobile-menu .fullscreen-mobile-menu-inside ul li a {
  color: #fff;
  font-size: 18px;
}
.fullscreen-mobile-menu .fullscreen-mobile-menu-inside .fullscreen-mobile-nav ul li {
  margin-bottom: 0;
  padding: 0;
  position: relative;
}
.fullscreen-mobile-menu .fullscreen-mobile-menu-inside .fullscreen-mobile-nav ul li a {
  display: block;
  width: 100%;
  padding: 20px 50px;
  text-decoration: none;
  background-color: transparent;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.fullscreen-mobile-menu .fullscreen-mobile-menu-inside .fullscreen-mobile-nav ul li a:hover {
  background-color: #305587;
}
.fullscreen-mobile-menu .fullscreen-mobile-menu-inside .fullscreen-mobile-nav ul li a.expand {
  background-color: #2a4974;
}
.fullscreen-mobile-menu .fullscreen-mobile-menu-inside .fullscreen-mobile-nav ul.expand li a {
  padding-left: 65px;
}
.fullscreen-mobile-menu .fullscreen-mobile-menu-inside .fullscreen-mobile-nav #fullscreen-mobile-nav-items li i {
  position: absolute;
  top: 0;
  padding: 20px;
}
@media all and (min-width: 980px) {
  .open-mobile-menu,
  .fullscreen-mobile-menu {
    display: none!important;
  }
}
@media all and (max-width: 980px) {
  #main-header .container {
    min-height: 85px;
  }
  .mobile_menu_bar:before {
    content: none!important;
  }
  .fullscreen-mobile-menu {
    opacity: 0;
    z-index: -1;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .reveal-mobile-menu {
    opacity: 1!important;
    z-index: 100000!important;
    left: 0!important;
  }
}
@media all and (max-width: 980px) {
  .fullscreen-mobile-menu {
    max-width: 50%;
  }
}
@media all and (max-width: 767px) {
  .fullscreen-mobile-menu {
    max-width: 75%;
  }
}
@media all and (max-width: 480px) {
  .fullscreen-mobile-menu {
    max-width: 100%;
  }
}
/* Modules */
/*
  Module: Dropify
  Desc: Collapesable menu
*/
.dropify li.menu-item-has-children i.open-menu-link,
.dropify li.page_item_has_children i.open-menu-link {
  color: #fff;
  font-size: 30px;
  cursor: pointer;
  position: absolute;
  right: 10px;
  margin-top: 0;
  top: 12px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.dropify li.menu-item-has-children i.expand,
.dropify li.page_item_has_children i.expand {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.dropify li.menu-item-has-children a.expand,
.dropify li.page_item_has_children a.expand {
  background-color: #333333;
}
.dropify li.menu-item-has-children ul.sub-menu,
.dropify li.page_item_has_children ul.sub-menu {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.dropify li.menu-item-has-children ul.expand,
.dropify li.page_item_has_children ul.expand {
  max-height: 1000px!important;
  opacity: 1!important;
}
/*
  Module: Hero
  Desc: All styles for hero module go here
*/
.hero .et_pb_slides .et_pb_slide {
  padding: 0;
}
.hero .et_pb_slides .et_pb_slide .et_pb_container {
  max-width: 100%;
  width: 100%;
  min-height: 650px!important;
}
.hero .et_pb_slides .et_pb_slide .et_pb_container .overlay {
  position: absolute;
  right: 0;
  top: 0;
  width: 95%;
  height: 100%;
}
.hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner {
  min-height: 650px;
  position: relative;
  max-width: 1480px;
  margin: 0 auto;
  display: block;
}
.hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description {
  position: absolute;
  right: 0;
  top: 0;
  min-height: 650px;
  padding: 3% 0;
  max-width: 520px;
  width: 100%;
  z-index: 1;
  -webkit-animation-duration: 0s !important;
  animation-duration: 0s !important;
}
.hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_title {
  margin-top: 0;
  font-weight: 300;
  position: absolute;
  top: 0;
  width: 100%;
  padding: 25px 10px;
  font-size: 18px;
}
.hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  position: absolute!important;
  text-align: center;
  padding: 0 50px;
  width: 100%;
}
.hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content p {
  margin: 0;
}
.hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content .welcome {
  text-transform: uppercase;
  font-size: 28px;
  letter-spacing: 22px;
}
.hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content h1 {
  margin: 0;
  padding: 0!important;
  color: #d92f29 !important;
  text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
  letter-spacing: 20px;
  font-size: 140px;
  position: relative;
  top: -25px;
}
.hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content .button {
  max-width: 200px;
  margin: 0 auto;
  margin-top: 20px;
}
.hero .et-pb-controllers {
  position: relative;
  z-index: 10;
  bottom: 45px;
  left: 0;
  text-align: right;
  /* padding-right: 5%; */
  max-width: 1480px;
  width: 95%;
  margin: 0 auto;
}
.hero .et-pb-controllers a {
  width: 30px;
  height: 30px;
  padding: 1px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  text-indent: 0;
  background-color: rgba(55, 97, 154, 0.85);
  color: #fff;
  text-decoration: none;
  font-size: 14px!important;
  text-align: center;
}
.hero .et-pb-controllers a.et-pb-active-control {
  background-color: #2a4974 !important;
}
@media all and (max-width: 1530px) {
  .hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description {
    margin-right: 20px;
  }
}
@media all and (max-width: 1100px) {
  .hero .et_pb_slides .et_pb_slide .et_pb_container .overlay {
    width: 100%;
  }
  .hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description {
    max-width: 450px;
    padding: 8% 0;
  }
  .hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content .welcome {
    font-size: 24px;
    letter-spacing: 14px;
  }
  .hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content h1 {
    font-size: 100px;
    top: -20px;
  }
}
@media all and (max-width: 980px) {
  .hero .et_pb_slides .et_pb_slide .et_pb_container .overlay {
    display: none;
  }
  .hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(55, 97, 154, 0.9);
  }
  .hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description {
    max-width: 450px;
    padding: 85px 0;
    margin: 0 auto;
    position: static;
  }
  .hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content .welcome {
    font-size: 24px;
    letter-spacing: 14px;
  }
  .hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content h1 {
    font-size: 100px;
    top: -20px;
  }
  .hero .et-pb-controllers {
    text-align: center;
  }
}
@media all and (max-width: 480px) {
  .hero .et_pb_slides .et_pb_slide .et_pb_container .shield {
    display: none;
  }
  .hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(55, 97, 154, 0.9);
  }
  .hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description {
    max-width: 100%;
    padding: 0;
  }
  .hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_title {
    top: 12%;
  }
  .hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content {
    padding: 0 10px;
  }
  .hero .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content h1 {
    font-size: 80px;
    letter-spacing: 5px;
  }
}
/*
  Module: Home headliner
  Desc: All styles for home headliner
*/
.home-headliner {
  max-width: 100%;
  width: 100%;
}
.home-headliner:before {
  content: "";
  height: 50px;
  width: 80px;
  background-color: #f3f3f3;
  position: absolute;
  top: 10px;
  left: 0;
}
.home-headliner .et_pb_module {
  max-width: 1480px;
  width: 95%;
  margin: 0 auto;
}
@media all and (max-width: 1670px) {
  .home-headliner:before {
    width: 20px;
  }
}
@media all and (max-width: 980px) {
  .home-headliner:before {
    content: none!important;
  }
}
@media all and (max-width: 767px) {
  .home-headliner .et_pb_module {
    width: 90%;
  }
}
/*
  Module: Service
  Desc: All styles for service module go here
*/
.services .service {
  width: 19%;
  margin-right: 1%;
  float: left;
}
.services .service .et_pb_blurb_content .et_pb_main_blurb_image {
  margin-bottom: 20px;
}
.services .service .et_pb_blurb_content .et_pb_main_blurb_image img {
  width: 100%;
  max-height: 248px;
}
.services .service .et_pb_blurb_content .et_pb_blurb_container {
  text-align: center;
}
.services .service .et_pb_blurb_content .et_pb_blurb_container h4 a {
  font-size: 24px;
}
@media all and (max-width: 980px) {
  .services .service .et_pb_blurb_content .et_pb_blurb_container h4 a {
    font-size: 18px;
  }
}
@media all and (max-width: 767px) {
  .services .service {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .services .service .et_pb_blurb_content .et_pb_main_blurb_image img {
    width: auto;
  }
  .services .service .et_pb_blurb_content .et_pb_blurb_container h4 a {
    font-size: 18px;
  }
}
/*
  Module: Projects Grid
  Desc: All styles for projects grid module go here
*/
.project .et_pb_blurb_content {
  max-width: 100%;
}
.project .et_pb_blurb_content .et_pb_main_blurb_image {
  max-height: 350px;
  overflow: hidden;
  margin-bottom: 0;
}
.project .et_pb_blurb_content .et_pb_blurb_container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('/wp-content/themes/MWP/img/project_overlay.png') rgba(0, 0, 0, 0.7) no-repeat;
  text-align: center;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  opacity: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 0 20px;
  color: #fff;
}
.project .et_pb_blurb_content .et_pb_blurb_container:hover {
  opacity: 1;
}
.project .et_pb_blurb_content .et_pb_blurb_container h4,
.project .et_pb_blurb_content .et_pb_blurb_container p {
  color: #fff;
  margin: 0;
}
.project .et_pb_blurb_content .et_pb_blurb_container h4 a {
  font-weight: 600;
}
.project .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_container_inner {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.home .et_pb_portfolio_grid .project {
  width: 47%!important;
  margin: 0 5% 5% 0!important;
}
.home .et_pb_portfolio_grid .project:last-child {
  margin-right: 0!important;
}
@media all and (max-width: 980px) {
  .project .et_pb_blurb_content .et_pb_blurb_container {
    position: static;
    background-color: #f3f3f3;
    padding: 20px;
    opacity: 1!important;
  }
  .project .et_pb_blurb_content .et_pb_blurb_container h4,
  .project .et_pb_blurb_content .et_pb_blurb_container p {
    color: #333333;
    margin: 0;
  }
  .project .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_container_inner {
    position: static;
    top: 0;
    transform: translateY(0);
  }
}
/*
  Module: Headliner
  Desc: common settings for headliner module below main header and for internal pages
*/
.headliner {
  overflow: hidden;
  position: relative;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}
.headliner .overlay-reverse {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.headliner .et_pb_fullwidth_header {
  padding: 100px 0;
}
.headliner .header-content {
  margin: 0;
  width: 100%;
  text-align: left!important;
  max-width: 48%;
}
.headliner .header-content h1 {
  text-align: left;
  margin: 0;
  padding: 0;
  color: #fff;
}
.headliner .header-content p.post-meta {
  display: none;
  color: #fff;
  margin: 0;
}
.headliner .header-content p.post-meta span,
.headliner .header-content p.post-meta a {
  color: #fff;
  text-decoration: none;
  cursor: default;
}
@media all and (max-width: 980px) {
  .headliner .overlay-reverse {
    display: none;
  }
  .headliner .et_pb_fullwidth_header {
    padding: 80px 0;
  }
  .headliner .et_pb_fullwidth_header:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(55, 97, 154, 0.7);
    position: absolute;
    top: 0;
    left: 0;
  }
  .headliner .header-content {
    text-align: center!important;
  }
  .headliner .header-content h1 {
    font-size: 28px;
    text-align: center;
  }
}
.home .headliner {
  display: none!important;
}
/*
  Module: Blog
  Desc: Blog css settings
*/
.et_pb_blog_grid_wrapper .et_pb_blog_grid .column .et_pb_post .post-content .more-link {
  max-width: 200px;
  text-align: center;
}
@media all and (max-width: 767px) {
  .et_pb_blog_grid_wrapper .et_pb_blog_grid .column {
    width: 100%!important;
    margin: 0!important;
  }
  .et_pb_blog_grid_wrapper .et_pb_blog_grid .column .et_pb_post .post-content .more-link {
    max-width: 100%;
  }
}
/*
  Module: Filterable portfolio
  Desc: settings for Filterable portfolio module
*/
.et_pb_filterable_portfolio .et_pb_portfolio_filters ul,
.et_pb_portfolio_grid .et_pb_portfolio_filters ul {
  margin: 0;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters ul li a,
.et_pb_portfolio_grid .et_pb_portfolio_filters ul li a {
  background-color: #d92f29 !important;
  border-right: 1px solid #fff!important;
  color: #fff!important;
  text-decoration: none;
  padding: 20px;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters ul li a.active,
.et_pb_portfolio_grid .et_pb_portfolio_filters ul li a.active {
  color: #fff!important;
  text-decoration: underline;
}
.et_pb_filterable_portfolio .et_pb_portfolio_item,
.et_pb_portfolio_grid .et_pb_portfolio_item {
  position: relative;
  max-height: 440px;
  overflow: hidden;
}
.et_pb_filterable_portfolio .et_pb_portfolio_item .et_overlay,
.et_pb_portfolio_grid .et_pb_portfolio_item .et_overlay {
  display: none;
}
.et_pb_filterable_portfolio .et_pb_portfolio_item .et_portfolio_image,
.et_pb_portfolio_grid .et_pb_portfolio_item .et_portfolio_image {
  max-height: 440px;
  width: 100%;
  overflow: hidden;
}
.et_pb_filterable_portfolio .et_pb_portfolio_item .et_portfolio_image img,
.et_pb_portfolio_grid .et_pb_portfolio_item .et_portfolio_image img {
  width: 100%;
}
.et_pb_filterable_portfolio .et_pb_portfolio_item .portfolio-overlay,
.et_pb_portfolio_grid .et_pb_portfolio_item .portfolio-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/wp-content/themes/MWP/img/project_overlay.png) rgba(0, 0, 0, 0.7);
  text-align: center;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 0 20px;
  opacity: 0;
}
.et_pb_filterable_portfolio .et_pb_portfolio_item .portfolio-overlay:hover,
.et_pb_portfolio_grid .et_pb_portfolio_item .portfolio-overlay:hover {
  opacity: 1;
}
.et_pb_filterable_portfolio .et_pb_portfolio_item .portfolio-overlay h2,
.et_pb_portfolio_grid .et_pb_portfolio_item .portfolio-overlay h2 {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.et_pb_filterable_portfolio .et_pb_portfolio_item .portfolio-overlay h2 a,
.et_pb_portfolio_grid .et_pb_portfolio_item .portfolio-overlay h2 a {
  font-size: 26px;
  color: #fff;
}
.et_pb_filterable_portfolio .et_pb_portofolio_pagination,
.et_pb_portfolio_grid .et_pb_portofolio_pagination {
  border-top: 0;
}
@media all and (max-width: 980px) {
  .et_pb_column .et_pb_grid_item:nth-child(n),
  .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n),
  .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n),
  .et_pb_column .woocommerce ul.products li.product:nth-child(n),
  .woocommerce-page ul.products li.product:nth-child(n),
  .et_gallery_item {
    margin-right: 0!important;
    width: 50%!important;
  }
  .et_pb_filterable_portfolio .et_pb_portfolio_items_wrapper .et_pb_portfolio_items .et_pb_portfolio_item .portfolio-overlay {
    position: static;
    opacity: 1;
    background: none!important;
    padding: 0;
  }
  .et_pb_filterable_portfolio .et_pb_portfolio_items_wrapper .et_pb_portfolio_items .et_pb_portfolio_item .portfolio-overlay h2 {
    position: static;
    top: 0;
    transform: translateY(0);
    margin: 0;
    padding: 20px 10px!important;
    background-color: #f3f3f3;
  }
  .et_pb_filterable_portfolio .et_pb_portfolio_items_wrapper .et_pb_portfolio_items .et_pb_portfolio_item .portfolio-overlay h2 a {
    color: #333333;
  }
}
@media all and (max-width: 480px) {
  .et_pb_column .et_pb_grid_item:nth-child(n),
  .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n),
  .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n),
  .et_pb_column .woocommerce ul.products li.product:nth-child(n),
  .woocommerce-page ul.products li.product:nth-child(n),
  .et_gallery_item {
    width: 100%!important;
  }
}
/*
  Module: Gallery
  Desc: settings for gallery module
*/
.mfp-gallery .mfp-content .mfp-close {
  border: 0!important;
  top: -30px;
}
.mfp-gallery .mfp-content .mfp-bottom-bar .mfp-title {
  display: none;
}
.mfp-gallery .mfp-arrow {
  border: 0!important;
}
.mfp-gallery .mfp-arrow:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  color: #fff;
  font-size: 32px;
}
.mfp-gallery .mfp-arrow.mfp-arrow-left:before {
  content: "\f053";
}
.mfp-gallery .mfp-arrow.mfp-arrow-right:before {
  content: "\f054";
}
/* Templates */
/*
  Template: Single Post
  Desc: All styles for single post
*/
.single-post .headliner .post-meta {
  display: block!important;
}
.single-post #left-area,
.single-post #sidebar {
  width: 100%;
}
.single-post #left-area {
  padding: 0;
}
.single-post .et_pb_column_1_3 {
  margin-right: 0;
}
